toolchain: glibc: Increase min kernel version to 5.10
[openwrt/openwrt.git] / target / sdk / files /
drwxr-xr-x   ..
-rw-r--r-- 3217 Config.in
-rw-r--r-- 1328 Makefile
-rw-r--r-- 473 README.SDK
drwxr-xr-x - include